.wp-block-column.dashboard-middle-main .wp-block-columns {
    margin: 0;
}

div#calendar {
    font-size: 12px;
    font-weight: 600;
    padding: 2em 0.5em;
    padding-left: 1.5em;
    padding-bottom: 0;
    /* width: calc(100% + 1em); */
    row-gap: 1em;
}

div#calendar a {
    font-size: 12px;
    font-weight: 600;
    color: black;
}

div#calendar thead div.fc-scrollgrid-sync-inner a {
    color: black;
}

div#calendar thead div.fc-scrollgrid-sync-inner a:hover {
    text-decoration: unset;
    color: black;
}

div#calendar .fc-daygrid-day-top {
    justify-content: center;
}

div#calendar td.fc-daygrid-day.fc-day.fc-day-sat.fc-day-today {
    background: rgb(196 196 196 / 20%);
    border-radius: 50%;
}

div#calendar .fc-daygrid-dot-event .fc-event-title {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 0;
    overflow: hidden;
    font-weight: 700;
    margin-right: .25em;
}

.fc .fc-scrollgrid,
.fc .fc-scrollgrid table {
    width: 100%;
    table-layout: fixed;
}

h2#fc-dom-1 {
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 600;
    margin-bottom: 0em;
}

.fc-header-toolbar.fc-toolbar.fc-toolbar-ltr {
    margin: 0;
    margin-left: 1.5em;
    column-gap: 1em;
}

.fc-daygrid.fc-dayGridMonth-view.fc-view table {
    margin: 0;
}

.fc-scroller-harness .fc-scroller {
    /* overflow: hidden !important; */
    scrollbar-width: thin;
}

.fc-theme-standard td,
.fc-theme-standard th {
    border: none;
}

.fc-daygrid.fc-dayGridMonth-view.fc-view table {
    border: none;
}

.fc .fc-toolbar {
    /* align-items: flex-start; */
    justify-content: flex-start;
}

.fc-toolbar-chunk .fc-button-group {
    /* display: none; */
}